# Intrusive_Ref_Count_Base_T.h File Reference

`#include "tao/Versioned_Namespace.h"`
`#include "ace/Atomic_Op.h"`
`#include "Intrusive_Ref_Count_Base_T.inl"`

Include dependency graph for Intrusive_Ref_Count_Base_T.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Intrusive_Ref_Count_Base< ACE_LOCK >

## Detailed Description

Id
  Intrusive_Ref_Count_Base_T.h,v 1.2 2005/11/02 07:13:03 ossama Exp

Authors:
  Tim Bradley <bradley_t@ociweb.com>